.widget_area ul.instagram-pics {
    margin-right: -5px;
    overflow: hidden;
}

    .widget_area ul.instagram-pics li {
        float: left;
        padding: 0;
        margin: 0 5px 5px 0;
        overflow: hidden;
        width: 31%;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .widget_area ul.instagram-pics li:before {
            display: none;
        }
